Skip to content

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the Blessed Eucharist is unquestionably a sacrament of the Church. Indeed, in the Eucharist the definition of a Christian sacrament as "an outward sign of an inward grace instituted by Christ" is verified.

The investigation into the precise nature of the Blessed Sacrament of the Altar, whose existence Protestants do not deny, is beset with a number of difficulties. Its essence certainly does not consist in the Consecration or the Communion, the former being merely the sacrificial action, the latter the reception of the sacrament, and not the sacrament itself. The question may eventually be reduced to this whether or not the sacramentality is to be sought for in the Eucharistic species or in the Body and Blood of Christ hidden beneath them. The majority of theologians rightly respond to the query by saying, that neither the species themselves nor the Body and Blood of Christ by themselves, but the union of both factors constitute the moral whole of the Sacrament of the Altar. The species undoubtedly belong to the essence of the sacrament, since it is by means of them, and not by means of the invisible Body of Christ, that the Eucharist possesses the outward sign of the sacrament. Equally certain is it, that the Body and the Blood of Christ belong to the concept of the essence, because it is not the mere unsubstantial appearances which are given for the food of our souls but Christ concealed beneath the appearances. The twofold number of the Eucharistic elements of bread and wine does not interfere with the unity of the sacrament ; for the idea of refection embraces both eating and drinking, nor do our meals in consequence double their number. In the doctrine of the Holy Sacrifice of the Mass, there is a question of even higher relation, in that the separated species of bread and wine also represent the mystical separation of Christ's Body and Blood or the unbloody Sacrifice of the Eucharistic Lamb. The Sacrament of the Altar may be regarded under the same aspects as the other sacraments, provided only it be ever kept in view that the Eucharist is a permanent sacrament. Every sacrament may be considered either in itself or with reference to the persons whom it concerns.

Passing over the Institution, which is discussed elsewhere in connection with the words of Institution, the only essentially important points remaining are the outward sign ( matter and form) and inward grace (effects of Communion), to which may be added the necessity of Communion for salvation. In regard to the persons concerned, we distinguish between the minister of the Eucharist and its recipient or subject.

(1) The Matter or Eucharistic Elements

There are two Eucharistic elements, bread and wine, which constitute the remote matter of the Sacrament of the Altar, while the proximate matter can be none other than the Eucharistic appearances under which the Body and Blood of Christ are truly present.

(a) The first element is wheaten bread ( panis triticeus ), without which the "confection of the Sacrament does not take place" (Missale Romanum: De defectibus, sect. 3), Being true bread, the Host must be baked, since mere flour is not bread. Since, moreover, the bread required is that formed of wheaten flour, not every kind of flour is allowed for validity, such, e.g., as is ground from rye, oats, barley, Indian corn or maize, though these are all botanically classified as grain ( frumentum ), On the other hand, the different varieties of wheat (as spelt, amel-corn, etc.) are valid, inasmuch as they can be proved botanically to be genuine wheat. The necessity of wheaten bread is deduced immediately from the words of Institution: "The Lord took bread" ( ton arton ), in connection with which it may be remarked, that in Scripture bread ( artos ), without any qualifying addition, always signifies wheaten bread. No doubt, too, Christ adhered unconditionally to the Jewish custom of using only wheaten bread in the Passover Supper, and by the words, "Do this for a commemoration of me", commanded its use for all succeeding times. In addition to this, uninterrupted tradition, whether it be the testimony of the Fathers or the practice of the Church, shows wheaten bread to have played such an essential part, that even Protestants would be loath to regard rye bread or barley bread as a proper element for the celebration of the Lord's Supper.

The Church maintains an easier position in the controversy respecting the use of fermented or unfermented bread. By leavened bread ( fermentum, zymos ) is meant such wheaten bread as requires leaven or yeast in its preparation and baking, while unleavened bread ( azyma, azymon ) is formed from a mixture of wheaten flour and water, which has been kneaded to dough and then baked. After the Greek Patriarch Michael Cærularius of Constantinople had sought in 1053 to palliate the renewed rupture with Rome by means of the controversy, concerning unleavened bread, the two Churches, in the Decree of Union at Florence, in 1439, came to the unanimous dogmatic decision, that the distinction between leavened and unleavened bread did not interfere with the confection of the sacrament, though for just reasons based upon the Church's discipline and practice, the Latins were obliged to retain unleavened bread, while the Greeks still held on to the use of leavened (cf, Denzinger, Enchirid., Freiburg, 1908, no, 692), Since the Schismatics had before the Council of Florence entertained doubts as to the validity of the Latin custom, a brief defense of the use of unleavened bread will not be out of place here. Pope Leo IX had as early as 1054 issued a protest against Michael Cærularius (cf. Migne, P. L., CXLIII, 775), in which he referred to the Scriptural fact, that according to the three Synoptics the Last Supper was celebrated "on the first day of the azymes " and so the custom of the Western Church received its solemn sanction from the example of Christ Himself. The Jews, moreover, were accustomed even the day before the fourteenth of Nisan to get rid of all the leaven which chanced to be in their dwellings, that so they might from that time on partake exclusively of the so-called mazzoth as bread. As regards tradition, it is not for us to settle the dispute of learned authorities, as to whether or not in the first six or eight centuries the Latins also celebrated Mass with leavened bread ( Sirmond, Döllinger, Kraus ) or have observed the present custom ever since the time of the Apostles ( Mabillon, Probst). Against the Greeks it suffices to call attention to the historical fact that in the Orient the Maronites and Armenians have used unleavened bread from time immemorial, and that according to Origen (In Matt., XII, n. 6) the people of the East "sometimes", therefore not as a rule, made use of leavened bread in their Liturgy. Besides, there is considerable force in the theological argument that the fermenting process with yeast and other leaven, does not affect the substance of the bread, but merely its quality. The reasons of congruity advanced by the Greeks in behalf of leavened bread, which would have us consider it as a beautiful symbol of the hypostatic union, as well as an attractive representation of the savor of this heavenly Food, will be most willingly accepted, provided only that due consideration be given to the grounds of propriety set forth by the Latins with St. Thomas Aquinas (III:74:4) namely, the example of Christ, the aptitude of unleavened bread to be regarded as a symbol of the purity of His Sacred Body, free from all corruption of sin, and finally the instruction of St. Paul ( 1 Corinthians 5:8 ) to keep the Pasch not with the leaven of malice and wickedness, but with the unleavened bread of sincerity and truth ".

(b) The second Eucharistic element required is wine of the grape ( vinum de vite ). Hence are excluded as invalid, not only the juices extracted and prepared from other fruits (as cider and perry), but also the so-called artificial wines, even if their chemical constitution is identical with the genuine juice of the grape. The necessity of wine of the grape is not so much the result of the authoritative decision of the Church, as it is presupposed by her (Council of Trent, Sess. XIII, cap. iv), and is based upon the example and command of Christ, Who at the Last Supper certainly converted the natural wine of grapes into His Blood, This is deduced partly from the rite of the Passover, which required the head of the family to pass around the "cup of benediction" ( calix benedictionis ) containing the wine of grapes, partly, and especially, from the express declaration of Christ, that henceforth He would not drink of the "fruit of the vine" ( genimen vitis ). The Catholic Church is aware of no other tradition and in this respect she has ever been one with the Greeks. The ancient Hydroparastatæ, or Aquarians, who used water instead of wine, were heretics in her eyes. The counter-argument of Ad. Harnack ["Texte und Untersuchungen", new series, VII, 2 (1891), 115 sqq.], that the most ancient of Churches was indifferent as to the use of wine, and more concerned with the action of eating and drinking than with the elements of bread and wine, loses all its force in view not only of the earliest literature on the subject (the Didache, Ignatius, Justin, Irenæus, Clement of Alexandria, Origen, Hippolytus, Tertullian, and Cyprian ), but also of non-Catholic and apocryphal writings, which bear testimony to the use of bread and wine as the only and necessary elements of the Blessed Sacrament. On the other hand, a very ancient law of the Church which, however, has nothing to do with the validity of the sacrament, prescribes that a little water be added to the wine before the Consecration (Decr. pro Armenis: aqua modicissima ), a practice, whose legitimacy the Council of Trent (Sess. XXII, can. ix) established under pain of anathema. The rigor of this law of the Church may be traced to the ancient custom of the Romans and Jews, who mixed water with the strong southern wines ( see Proverbs 9:2 ), to the expression of calix mixtus found in Justin (Apol., I, lxv), Irenæus (Adv. hær., V, ii, 3), and Cyprian (Ep. lxiii, ad Cæcil., n. 13 sq.), and especially to the deep symbolical meaning contained in the mingling, inasmuch as thereby are represented the flowing of blood and water from the side of the Crucified Savior and the intimate union of the faithful with Christ (cf. Council of Trent, Sess. XXII, cap. vii).

(2) The Sacramental Form or the Words of Consecration

In proceeding to verify the form, which is always made up of words, we may start from the dubitable fact, that Christ did not consecrate by the mere fiat of His omnipotence, which found no expression in articulate utterance, but by pronouncing the words of Institution: "This is my body . . . this is my blood", and that by the addition: "Do this for a commemoration of me", He commanded the Apostles to follow His example. Were the words of Institution a mere declarative utterance of the conversion, which might have taken place in the "benediction" unannounced and articulately unexpressed, the Apostles and their successors would, according to Christ's example and mandate, have been obliged to consecrate in this mute manner also, a consequence which is altogether at variance with the deposit of faith. It is true, that Pope Innocent III (De Sacro altaris myst., IV, vi) before his elevation to the pontificate did hold the opinion, which later theologians branded as "temerarious", that Christ consecrated without words by means of the mere "benediction". Not many theologians, however, followed him in this regard, among the few being Ambrose Catharinus, Cheffontaines, and Hoppe, by far the greater number preferring to stand by the unanimous testimony of the Fathers. Meanwhile, Innocent III also insisted most urgently that at least in the case of the celebrating priest, the words of Institution were prescribed as the sacramental form. It was, moreover, not until its comparatively recent adherence in the seventeenth century to the famous "Confessio fidei orthodoxa" of Peter Mogilas (cf. Kimmel, "Monum. fidei eccl. orient.", Jena, 1850, I, p. 180), that the Schismatical Greek Church adopted the view, according to which the priest does not at all consecrate by virtue of the words of Institution, but only by means of the Epiklesis occurring shortly after them and expressing in the Oriental Liturgies a petition to the Holy Spirit, "that the bread and wine may be converted into the Body and Blood of Christ". Were the Greeks justified in maintaining this position, the immediate result would be, that the Latins who have no such thing as the Epiklesis in their present Liturgy, would possess neither the true Sacrifice of the Mass nor the Holy Eucharist. Fortunately, however, the Greeks can be shown the error of their ways from their own writings, since it can be proved, that they themselves formerly placed the form of Transubstantiation in the words of Institution. Not only did such renowned Fathers as Justin (Apol., I, lxvi), Irenæus (Adv. hær., V, ii, 3), Gregory of Nyssa (Or. catech., xxxvii), Chrysostom (Hom. i, de prod. Judæ, n. 6), and John Damascene (De fid. orth., IV, xiii) hold this view, but the ancient Greek Liturgies bear testimony to it, so that Cardinal Bessarion in 1439 at Florence called the attention of his fellow-countrymen to the fact, that as soon as the words of Institution have been pronounced, supreme homage and adoration are due to the Holy Eucharist, even though the famous Epiklesis follows some time after.

The objection that the mere historical recitation of the words of Institution taken from the narrative of the Last Supper possesses no intrinsic consecratory force, would be well founded, did the priest of the Latin Church merely intend by means of them to narrate some historical event rather than pronounce them with the practical purpose of effecting the conversion, or if he pronounced them in his own name and person instead of the Person of Christ, whose minister and instrumental cause he is. Neither of the two suppositions holds in the case of a priest who really intends to celebrate Mass. Hence, though the Greeks may in the best of faith go on erroneously maintaining that they consecrate exclusively in their Epiklesis, they do, nevertheless, as in the case of the Latins, actually consecrate by means of the words of Institution contained in their Liturgies, if Christ has instituted these words as the words of Consecration and the form of the sacrament. We may in fact go a step farther and assert, that the words of Institution constitute the only and wholly adequate form of the Eucharist and that, consequently, the words of the Epiklesis possess no inherent consecratory value. The contention that the words of the Epiklesis have joint essential value and constitute the partial form of the sacrament, was indeed supported by individual Latin theologians, as Toutée, Renaudot, and Lebrun. Though this opinion cannot be condemned as erroneous in faith, since it allows to the words of Institution their essential, though partial, consecratory value, appears nevertheless to be intrinsically repugnant. For, since the act of Consecration cannot remain, as it were, in a state of suspense, but is completed in an instant of time, there arises the dilemma: Either the words of Institution alone and, therefore, not the Epiklesis, are productive of the conversion, or the words of the Epiklesis alone have such power and not the words of Institution. Of more considerable importance is the circumstance that the whole question came up for discussion in the council for union held at Florence in 1439. Pope Eugene IV urged the Greeks to come to a unanimous agreement with the Roman faith and subscribe to the words of Institution as alone constituting the sacramental form, and to drop the contention that the words of the Epiklesis also possessed a partial consecratory force. But when the Greeks, not without foundation, pleaded that a dogmatic decision would reflect with shame upon their whole ecclesiastical past, the ecumenical synod was satisfied with the oral declaration of Cardinal Bessarion recorded in the minutes of the council for 5 July, 1439 (P. G., CLXI, 491), namely, that the Greeks follow the universal teaching of the Fathers, especially of "blessed John Chrysostom, familiarly known to us", according to whom the "Divine words of Our Redeemer contain the full and entire force of Transubstantiation ".

The venerable antiquity of the Oriental Epiklesis, its peculiar position in the Canon of the Mass, and its interior spiritual unction, oblige the theologian to determine its dogmatic value and to account for its use. Take, for instance, the Epiklesis of the Ethiopian Liturgy : "We implore and beseech Thee, O Lord, to send forth the Holy Spirit and His Power upon this Bread and Chalice and convert them into the Body and Blood of Our Lord Jesus Christ." Since this prayer always follows after the words of Institution have been pronounced, the theological question arises, as to how it may be made to harmonize with the words of Christ, which alone possess the consecrated power. Two explanations have been suggested which, however, can be merged in one. The first view considers the Epiklesis to be a mere declaration of the fact, that the conversion has already taken place, and that in the conversion just as essential a part is to be attributed to the Holy Spirit as Co-Consecrator as in the allied mystery of the Incarnation. Since, however, because of the brevity of the actual instant of conversion, the part taken by the Holy Spirit could not be expressed, the Epiklesis takes us back in imagination to the precious moment and regards the Consecration as just about to occur. A similar purely psychological retrospective transfer is met with in other portions of the Liturgy, as in the Mass for the Dead, wherein the Church prays for the departed as if they were still upon their bed of agony and could still be rescued from the gates of hell. Thus considered, the Epiklesis refers us back to the Consecration as the center about which all the significance contained in its words revolves. A second explanation is based, not upon the enacted Consecration, but upon the approaching Communion, inasmuch as the latter, being the effective means of uniting us more closely in the organized body of the Church, brings forth in our hearts the mystical Christ, as is read in the Roman Canon of the Mass : "Ut nobis corpus et sanguis fiat", i.e. that it may be made for us the body and blood. It was in this purely mystical manner that the Greeks themselves explained the meaning of the Epiklesis at the Council of Florence ( Mansi, Collect. Concil., XXXI, 106). Yet since much more is contained in the plain words than this true and deep mysticism, it is desirable to combine both explanations into one, and so we regard the Epiklesis, both in point of liturgy and of time, as the significant connecting link, placed midway between the Consecration and the Communion in order to emphasize the part taken by the Holy Spirit in the Consecration of bread and wine, and, on the other hand, with the help of the same Holy Spirit to obtain the realization of the true Presence of the Body and Blood of Christ by their fruitful effects on both priest and people.

(3) The Effects of the Holy Eucharist

The doctrine of the Church regarding the effects or the fruits of Holy Communion centres around two ideas : (a) the union with Christ by love and (b) the spiritual repast of the soul. Both ideas are often verified in one and same effect of Holy Communion.

(a) The union with Christ by love

The first and principal effect of the Holy Eucharist is union with Christ by love (Decr. pro Armenis: adunatio ad Christum ), which union as such does not consist in the sacramental reception of the Host, but in the spiritual and mystical union with Jesus by the theological virtue of love. Christ Himself designated the idea of Communion as a union love : "He that eateth my flesh, and drinketh blood, abideth in me, and I in him" ( John 6:57 ). St. Cyril of Alexandria (Hom. in Joan., IV, xvii) beautifully represents this mystical union as the fusion of our being into that of the God-man, as "when melted wax is fused with other wax". Since the Sacrament of Love is not satisfied with an increase of habitual love only, but tends especially to fan the flame of actual love to an intense ardor, the Holy Eucharist is specifically distinguished from the other sacraments, and hence it is precisely in this latter effect that Francisco Suárez, recognizes the so-called "grace of the sacrament ", which otherwise is so hard to discern. It stands to reason that the essence of this union by love consists neither in a natural union with Jesus analogous to that between soul and body, nor in a hypostatic union of the soul with the Person of the Word, nor finally in a pantheistical deification of the communicant, but simply in a moral but wonderful union with Christ by the bond of the most ardent charity. Hence the chief effect of a worthy Communion is to a certain extent a foretaste of heaven, in fact the anticipation and pledge of our future union with God by love in the Beatific Vision. He alone can properly estimate the precious boon which Catholics possess in the Holy Eucharist, who knows how to ponder these ideas of Holy Communion to their utmost depth. The immediate result of this union with Christ by love is the bond of charity existing between the faithful themselves as St. Paul says: "For we being many, are one bread, one body, all that partake of one bread" ( 1 Corinthians 10:17 ). And so the Communion of Saints is not merely an ideal union by faith and grace, but an eminently real union, mysteriously constituted, maintained, and guaranteed by partaking in common of one and the same Christ.

(b) The spiritual repast of the soul

A second fruit of this union with Christ by love is an increase of sanctifying grace in the soul of the worthy communicant. Here let it be remarked at the outset, that the Holy Eucharist does not per se constitute a person in the state of grace as do the sacraments of the dead ( baptism and penance), but presupposes such a state. It is, therefore, one of the sacraments of the living. It is as impossible for the soul in the state of mortal sin to receive this Heavenly Bread with profit, as it is for a corpse to assimilate food and drink. Hence the Council of Trent (Sess. XIII. can. v), in opposition to Luther and Calvin, purposely defined, that the "chief fruit of the Eucharist does not consist in the forgiveness of sins ". For though Christ said of the Chalice : "This is my blood of the new testament, which shall be shed for many unto remission of sins " ( Matthew 26:28 ), He had in view an effect of the sacrifice, not of the sacrament ; for He did not say that His Blood would be drunk unto remission of sins, but shed for that purpose. It is for this very reason that St. Paul ( 1 Corinthians 11:28 ) demands that rigorous "self-examination", in order to avoid the heinous offense of being guilty of the Body and the Blood of the Lord by "eating and drinking unworthily", and that the Fathers insist upon nothing so energetically as upon a pure and innocent conscience. In spite of the principles just laid down, the question might be asked, if the Blessed Sacrament could not at times per accidens free the communicant from mortal sin, if he approached the Table of the Lord unconscious of the sinful state of his soul. Presupposing what is self-evident, that there is question neither of a conscious sacrilegious Communion nor a lack of imperfect contrition ( attritio ), which would altogether hinder the justifying effect of the sacrament, theologians incline to the opinion, that in such exceptional cases the Eucharist can restore the soul to the state of grace, but all without exception deny the possibility of the reviviscence of a sacrilegious or unfruitful Communion after the restoration of the soul's proper moral condition has been effected, the Eucharist being different in this respect from the sacraments which imprint a character upon the soul ( baptism, confirmation, and Holy orders ). Together with the increase of sanctifying grace there is associated another effect, namely, a certain spiritual relish or delight of soul ( delectatio spiritualis ). Just as food and drink delight and refresh the heart of man, so does this " Heavenly Bread containing within itself all sweetness" produce in the soul of the devout communicant ineffable bliss, which, however, is not to be confounded with an emotional joy of the soul or with sensible sweetness. Although both may occur as the result of a special grace, its true nature is manifested in a certain cheerful and willing fervor in all that regards Christ and His Church, and in the conscious fulfillment of the duties of one's state of life, a disposition of soul which is perfectly compatible with interior desolation and spiritual dryness. A good Communion is recognized less in the transitory sweetness of the emotions than in its lasting practical effects on the conduct of our daily lives.

(c) Forgiveness of venial sin and preservation from mortal sin

Though Holy Communion does not per se remit mortal sin, it has nevertheless the third effect of "blotting out venial sin and preserving the soul from mortal sin " (Council of Trent, Sess. XIII, cap. ii). The Holy Eucharist is not merely a food, but a medicine as well. The destruction of venial sin and of all affection to it, is readily understood on the basis of the two central ideas mentioned above. Just as material food banishes minor bodily weaknesses and preserves man's physical strength from being impaired, so does this food of our souls remove our lesser spiritual ailments and preserve us from spiritual death. As a union based upon love, the Holy Eucharist cleanses with its purifying flame the smallest stains which adhere to the soul, and at the same time serves as an effective prophylactic against grievous sin. It only remains for us to ascertain with clearness the manner in which this preservative influence against relapse into mortal sin is exerted. According to the teaching of the Roman Catechism, it is effected by the allaying of concupiscence, which is the chief source of deadly sin, particularly of impurity. Therefore it is that spiritual writers recommend frequent Communion as the most effective remedy against impurity, since its powerful influence is felt even after other means have proved unavailing (cf. St. Thomas: III:79:6 ). Whether or not the Holy Eucharist is directly conducive to the remission of the temporal punishment due to sin, is disputed by St. Thomas (III:79:5), since the Blessed Sacrament of the Altar was not instituted as a means of satisfaction; it does, however, produce an indirect effect in this regard, which is proportioned to the communicant's love and devotion. The case is different as regards the effects of grace in behalf of a third party. The pious custom of the faithful of "offering their Communion" for relations, friends, and the souls departed, is to be considered as possessing unquestionable value, in the first place, because an earnest prayer of petition in the presence of the Spouse of our souls will readily find a hearing, and then, because the fruits of Communion as a means of satisfaction for sin may be applied to a third person, and especially per modum suffragii to the souls in purgatory.

(d) The pledge of our resurrection

As a last effect we may mention that the Eucharist is the "pledge of our glorious resurrection and eternal happiness " (Council of Trent, Sess. XIII, cap. ii), according to the promise of Christ: "He that eateth my flesh and drinketh my blood, hath everlasting life: and I will raise him up on the last day." Hence the chief reason why the ancient Fathers, as Ignatius (Ephes., 20), Irenæus (Adv. haer., IV, xviii, 4), and Tertullian (De resurr. carn., viii), as well as later patristic writers, insisted so strongly upon our future resurrection, was the circumstance that it is the door by which we enter upon unending happiness. There can be nothing incongruous or improper in the fact that the body also shares in this effect of Communion, since by its physical contact with the Eucharist species, and hence (indirectly) with the living Flesh of Christ, it acquires a moral right to its future resurrection, even as the Blessed Mother of God, inasmuch as she was the former abode of the Word made flesh, acquired a moral claim to her own bodily assumption into heaven. The further discussion as to whether some "physical quality " ( Contenson ) or a "sort of germ of immortality " (Heimbucher) is implanted in the body of the communicant, has no sufficient foundation in the teaching of the Fathers and may, therefore, be dismissed without any injury to dogma.

(4) The Necessity of the Holy Eucharist for Salvation

We distinguish two kinds of necessity,

In the first sense a thing or action is necessary because without it a given end cannot be attained; the eye, e.g. is necessary for vision. The second sort of necessity is that which is imposed by the free will of a superior, e.g. the necessity of fasting. As regards Communion a further distinction must be made between infants and adults. It is easy to prove that in the case of infants Holy Communion is not necessary to salvation, either as a means or as of precept. Since they have not as yet attained to the use of reason, they are free from the obligation of positive laws ; consequently, the only question is whether Communion is, like Baptism, necessary for them as a means of salvation. Now the Council of Trent under pain of anathema, solemnly rejects such a necessity (Sess. XXI, can. iv) and declares that the custom of the primitive Church of giving Holy Communion to children was not based upon the erroneous belief of its necessity to salvation, but upon the circumstances of the times (Sess. XXI, cap. iv). Since according to St. Paul's teaching ( Romans 8:1 ) there is "no condemnation" for those who have been baptized, every child that dies in its baptismal innocence, even without Communion, must go straight to heaven. This latter position was that usually taken by the Fathers, with the exception of St. Augustine, who from the universal custom of the Communion of children drew the conclusion of its necessity for salvation ( see COMMUNION OF CHILDREN ). On the other hand, Communion is prescribed for adults, not only by the law of the Church, but also by a Divine command ( John 6:50 sqq. ), though for its absolute necessity as a means to salvation there is no more evidence than in the case of infants. For such a necessity could be established only on the supposition that Communion per se constituted a person in the state of grace or that this state could not be preserved without Communion. Neither supposition is correct. Not the first, for the simple reason that the Blessed Eucharist, being a sacrament of the living, presupposes the state of sanctifying grace ; not the second, because in case of necessity, such as might arise, e.g., in a long sea-voyage, the Eucharistic graces may be supplied by actual graces. It is only when viewed in this light that we can understand how the primitive Church, without going counter to the Divine command, withheld the Eucharist from certain sinners even on their deathbeds. There is, however, a moral necessity on the part of adults to receive Holy Communion, as a means, for instance, of overcoming violent temptation, or as a viaticum for persons in danger of death. Eminent divines, like Francisco Suárez, claim that the Eucharist, if not absolutely necessary, is at least a relatively and morally necessary means to salvation, in the sense that no adult can long sustain his spiritual, supernatural life who neglects on principle to approach Holy Communion . This view is supported, not only by the solemn and earnest words of Christ, when He Promised the Eucharist, and by the very nature of the sacrament as the spiritual food and medicine of our souls, but also by the fact of the helplessness and perversity of human nature and by the daily experience of confessors and directors of souls.

Since Christ has left us no definite precept as to the frequency with which He desired us to receive Him in Holy Communion, it belongs to the Church to determine the Divine command more accurately and prescribe what the limits of time shall be for the reception of the sacrament. In the course of centuries the Church's discipline in this respect has undergone considerable change. Whereas the early Christians were accustomed to receive at every celebration of the Liturgy, which probably was not celebrated daily in all places, or were in the habit of Communicating privately in their own homes every day of the week, a falling-off in the frequency of Communion is noticeable since the fourth century. Even in his time Pope Fabian (236-250) made it obligatory to approach the Holy Table three times a year, viz, at Christmas, Easter, and Pentecost, and this custom was still prevalent in the sixth century [cf. Synod of Agde (506), c. xviii]. Although St. Augustine left daily Communion to the free choice of the individual, his admonition, in force even at the present day, was: Sic vive, ut quotidie possis sumere (De dono persev., c. xiv), i e "So live that you may receive every day." From the tenth to the thirteenth century, the practice of going to Communion more frequently during the year was rather rare among the laity and obtained only in cloistered communities. St. Bonaventure reluctantly allowed the lay brothers of his monastery to approach the Holy Table weekly, whereas the rule of the Canons of Chrodegang prescribed this practice. When the Fourth Council of Lateran (1215), held under Innocent III, mitigated the former severity of the Church's law to the extent that all Catholics of both sexes were to communicate at least once a year and this during the paschal season, St. Thomas (III:80:10) ascribed this ordinance chiefly to the "reign of impiety and the growing cold of charity". The precept of the yearly paschal Communion was solemnly reiterated by the Council of Trent (Sess. XIII, can. ix). The mystical theologians of the later Middle Ages, as Tauler, St. Vincent Ferrer, Savonarola, and later on St Philip Neri, the Jesuit Order, St. Francis de Sales and St. Alphonsus Liguori were zealous champions of frequent Communion ; whereas the Jansenists, under the leadership of Antoine Arnauld (De la fréquente communion, Paris, 1643), strenuously opposed and demanded as a condition for every Communion the "most perfect penitential dispositions and the purest love of God ". This rigorism was condemned by Pope Alexander VIII (7 Dec., 1690); the Council Trent (Sess. XIII, cap. viii; Sess. XXII, cap. vi) and Innocent XI (12 Feb., 1679) had already emphasized the permissibility of even daily Communion. To root out the last vestiges of Jansenistic rigorism, Pius X issued a decree (24 Dec., 1905) wherein he allows and recommends daily Communion to the entire laity and requires but two conditions for its permissibility, namely, the state of grace and a right and pious intention. Concerning the non-requirement of the twofold species as a means necessary to salvation see COMMUNION UNDER BOTH KINDS.

(5) The Minister of the Eucharist

The Eucharist being a permanent sacrament, and the confection ( confectio ) and the reception ( susceptio ) thereof being separated from each other by an interval of time, the minister may be and in fact is twofold: (a) the minister of consecration and (b) the minister of administration.

(a) The minister of consecration

In the early Christian Era the Peputians, Collyridians, and Montanists attributed priestly powers even to women (cf. Epiphanius, De hær., xlix, 79); and in the Middle Ages the Albigenses and Waldenses ascribed the power to consecrate to every layman of upright disposition. Against these errors the Fourth Lateran Council (1215) confirmed the ancient Catholic teaching, that "no one but the priest [ sacerdos ], regularly ordained according to the keys of the Church, has the power of consecrating this sacrament ". Rejecting the hierarchical distinction between the priesthood and the laity, Luther later on declared, in accord with his idea of a "universal priesthood " (cf. 1 Peter 2:5 ), that every layman was qualified, as the appointed representative of the faithful, to consecrate the Sacrament of the Eucharist. The Council of Trent opposed this teaching of Luther, and not only confirmed anew the existence of a "special priesthood " (Sess. XXIII, can. i), but authoritatively declared that "Christ ordained the Apostles true priests and commanded them as well as other priests to offer His Body and Blood in the Holy Sacrifice of the Mass " (Sess. XXII, can. ii). By this decision it was also declared that the power of consecrating and that of offering the Holy Sacrifice are identical. Both ideas are mutually reciprocal. To the category of "priests" ( sacerdos, iereus ) belong, according to the teaching of the Church, only bishops and priests ; deacons, subdeacons, and those in minor orders are excluded from this dignity.

Scripturally considered, the necessity of a special priesthood with the power of validly consecrating is derived from the fact that Christ did not address the words, "Do this", to the whole mas

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.